---
name: Robert Clark
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Public Sector Manager
  - Customer Success</a>
reports_to: jordanthomas
picture: RobertClark.TeamPage.2019.jpg
gitlab: robclark14
departments:
- Customer Success
- Public Sector
story: 'Robert is a longtime member of customer success teams through a variety of
  emerging software companies focused on Cloud Native technologies. In his spare time,
  Robert plays guitar and tennis.

  '

